/*

Theme Name: X - Child Theme: Ethos
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/

.entry-footer {
margin-top: 1.5em;
padding: 1em 1.25em;
line-height: 1.4;
background-color: #f9f9f9;
display:block;
}
.cf:before, .cf:after {
display: table;
content: "";
}
.cf:after {
clear: both;
}